<?php
define('DB_HOST', 'localhost');
define('DB_NAME', 'tstocki_star');
define('DB_USER', 'tstocki_star');
define('DB_PASS', 'tstocki_star');

$con = new mysqli(DB_HOST, DB_USER, DB_PASS, DB_NAME);
if ($con->connect_errno) {
    die('Failed to connect to MySQL: ' . $con->connect_error);
}
